{
  "env": {
    "browser": true
  },
  "extends": "airbnb-base/legacy",
  "globals": {
    "retailrocket": false,
    "rrApi": false
  },
  "rules": {
    "comma-dangle": ["error", {
      "arrays": "always-multiline",
      "objects": "always-multiline",
      "imports": "always-multiline",
      "exports": "always-multiline",
      "functions": "never",
    }],
    "func-names": "off",
    "no-param-reassign": ["error", { "props": false }],
  }
}